RubyGems Navigation menu

Authorizr 0.2.0

Authorizr: A simple controller-centric authorization framework.

Gemfile
          gem 'Authorizr', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install Authorizr -v 0.2.0
  
  
  
  
  
  
  

Authors:

  • Robert Carpenter

Owners:

Total downloads 4,705

For this version 1,570

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - December 14, 2011 (7.5 KB)
  2. 0.2.0 - December 13, 2011 (7.5 KB)
  3. 0.1.1 - December 13, 2011 (6.5 KB)